{
  "_pleroma_theme_version": 2,
  "name": "Hot Chocolate",
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "x": "3",
          "y": "3",
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.4"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": "2",
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.4"
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "avatar": [
        {
          "x": "2",
          "y": "2",
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.2"
        }
      ],
      "avatarStatus": [
        {
          "x": "2",
          "y": "2",
          "blur": "0",
          "spread": "0",
          "inset": false,
          "color": "#000000",
          "alpha": "0.2"
        }
      ],
      "panelHeader": [],
      "button": [
        {
          "x": "3",
          "y": "3",
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.4",
          "inset": false
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonHover": [
        {
          "x": "3",
          "y": "3",
          "blur": "0",
          "spread": "0",
          "color": "#000000",
          "alpha": "0.35",
          "inset": false
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonPressed": [
        {
          "x": "2",
          "y": "2",
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.4",
          "inset": true
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "input": [
        {
          "x": "0",
          "y": "0",
          "blur": 0,
          "spread": "1",
          "color": "#000000",
          "alpha": "0",
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": "0",
          "inset": true
        },
        {
          "x": 0,
          "y": 0,
          "blur": "2",
          "inset": true,
          "spread": 0,
          "color": "#000000",
          "alpha": "0.3"
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#4d3536",
      "fg": "#5f3637",
      "cRed": "#c60909",
      "cOrange": "#e0a10e",
      "cGreen": "#22b21a",
      "cBlue": "#1a9fcc",
      "accent": "#f2a4a7",
      "link": "#f2a4a7",
      "text": "#efefef",
      "chatBg": "#4d3536",
      "chatMessageIncomingBg": "#4d3536",
      "chatMessageOutgoingBg": "#5d4041",
      "chatMessageOutgoingBorder": "#634445",
      "chatMessageOutgoingLink": "#f2a4a7",
      "chatMessageOutgoingText": "#efefef",
      "border": "#4d3536",
      "chatMessageIncomingBorder": "#543a3b",
      "chatMessageIncomingLink": "#f2a4a7",
      "chatMessageIncomingText": "#efefef",
      "badgeNotification": "#c60909",
      "badgeNotificationText": "#ffffff",
      "alertNeutral": "#efefef",
      "alertNeutralText": "#111111",
      "alertPopupNeutral": "#efefef",
      "alertPopupNeutralText": "#111111",
      "alertWarning": "#e0a10e",
      "alertWarningText": "#111111",
      "alertPopupWarning": "#e0a10e",
      "alertPopupWarningText": "#111111",
      "alertError": "#c60909",
      "alertErrorText": "#ffffff",
      "alertPopupError": "#c60909",
      "alertPopupErrorText": "#ffffff",
      "panel": "#5f3637",
      "panelText": "#efefef",
      "alertNeutralPanelText": "#111111",
      "alertWarningPanelText": "#111111",
      "alertErrorPanelText": "#efefef",
      "fgText": "#efefef",
      "topBar": "#4d3536",
      "topBarText": "#dfdfdf",
      "input": "#ccadae",
      "inputTopbarText": "#202020",
      "inputPanelText": "#111111",
      "inputText": "#111111",
      "btn": "#5f3637",
      "btnText": "#efefef",
      "btnTopBarText": "#efefef",
      "btnDisabled": "#523637",
      "btnDisabledTopBarText": "#796465",
      "btnPanelText": "#efefef",
      "btnDisabledPanelText": "#796465",
      "btnDisabledText": "#796465",
      "btnToggled": "#a15b5d",
      "btnToggledTopBarText": "#ffffff",
      "btnToggledPanelText": "#ffffff",
      "btnToggledText": "#ffffff",
      "btnPressed": "#5f3637",
      "btnPressedTopBarText": "#efefef",
      "btnPressedTopBar": "#5f3637",
      "btnPressedPanelText": "#efefef",
      "btnPressedPanel": "#5f3637",
      "btnPressedText": "#efefef",
      "tabActiveText": "#efefef",
      "tabText": "#efefef",
      "tab": "#5f3637",
      "fgLink": "#f2a4a7",
      "topBarLink": "#dfdfdf",
      "panelLink": "#f2a4a7",
      "panelFaint": "#efefef",
      "icon": "#9e9293",
      "poll": "#8f6264",
      "pollText": "#ffffff",
      "postGreentext": "#22b21a",
      "postLink": "#f2a4a7",
      "lightText": "#ffffff",
      "popover": "#4d3536",
      "selectedMenuPopover": "#5d4041",
      "highlight": "#5d4041",
      "highlightText": "#efefef",
      "selectedMenu": "#5d4041",
      "selectedMenuText": "#efefef",
      "selectedMenuPopoverIcon": "#a69898",
      "highlightLink": "#f2a4a7",
      "selectedMenuLink": "#f2a4a7",
      "selectedMenuPopoverLink": "#f2a4a7",
      "selectedMenuPopoverText": "#efefef",
      "faintLink": "#f2a4a7",
      "highlightFaintLink": "#f2a4a7",
      "selectedMenuFaintLink": "#f2a4a7",
      "selectedMenuPopoverFaintLink": "#f2a4a7",
      "faint": "#efefef",
      "highlightFaintText": "#efefef",
      "selectedMenuFaintText": "#efefef",
      "selectedMenuPopoverFaintText": "#efefef",
      "highlightLightText": "#ffffff",
      "selectedMenuLightText": "#ffffff",
      "selectedMenuPopoverLightText": "#ffffff",
      "selectedMenuIcon": "#a69898",
      "selectedPost": "#5d4041",
      "selectedPostText": "#efefef",
      "selectedPostIcon": "#a69898",
      "selectedPostLink": "#f2a4a7",
      "selectedPostFaintLink": "#f2a4a7",
      "highlightPostLink": "#f2a4a7",
      "selectedPostPostLink": "#f2a4a7",
      "selectedPostLightText": "#ffffff",
      "selectedPostFaintText": "#efefef",
      "popoverText": "#efefef",
      "popoverIcon": "#9e9293",
      "popoverLink": "#f2a4a7",
      "postFaintLink": "#f2a4a7",
      "popoverPostFaintLink": "#f2a4a7",
      "popoverFaintLink": "#f2a4a7",
      "popoverFaintText": "#efefef",
      "popoverPostLink": "#f2a4a7",
      "popoverLightText": "#ffffff",
      "highlightIcon": "#a69898",
      "highlightPostFaintLink": "#f2a4a7",
      "profileTint": "#4d3536",
      "profileBg": "#281d1f"
    },
    "opacity": {
      "underlay": 0.15,
      "bg": 0.85,
      "border": 0.3,
      "alert": 0.7,
      "alertPopup": 0.95,
      "panel": 1,
      "input": 0.9,
      "btn": 1,
      "faint": 0.5,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "0",
      "input": "0",
      "checkbox": "0",
      "panel": "0",
      "avatar": "0",
      "avatarAlt": "0",
      "tooltip": "0",
      "attachment": "0",
      "chatMessage": "0"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {
      "interface": {
        "family": "sans-serif"
      }
    },
    "shadows": {
      "button": [
        {
          "x": "3",
          "y": "3",
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.4",
          "inset": false
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonHover": [
        {
          "x": "3",
          "y": "3",
          "blur": "0",
          "spread": "0",
          "color": "#000000",
          "alpha": "0.35",
          "inset": false
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonPressed": [
        {
          "x": "2",
          "y": "2",
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.4",
          "inset": true
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "panel": [
        {
          "x": "3",
          "y": "3",
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.4"
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "input": [
        {
          "x": "0",
          "y": "0",
          "blur": 0,
          "spread": "1",
          "color": "#000000",
          "alpha": "0",
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": "0",
          "inset": true
        },
        {
          "x": 0,
          "y": 0,
          "blur": "2",
          "inset": true,
          "spread": 0,
          "color": "#000000",
          "alpha": "0.3"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": "2",
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.4"
        }
      ],
      "avatar": [
        {
          "x": "2",
          "y": "2",
          "blur": "0",
          "spread": 0,
          "color": "#000000",
          "alpha": "0.2"
        }
      ],
      "avatarStatus": [
        {
          "x": "2",
          "y": "2",
          "blur": "0",
          "spread": "0",
          "inset": false,
          "color": "#000000",
          "alpha": "0.2"
        }
      ]
    },
    "opacity": {
      "bg": "0.85",
      "faint": "0.7",
      "border": "0.3",
      "input": "0.9",
      "alert": "0.7"
    },
    "colors": {
      "bg": "#4d3536",
      "fg": "#5f3637",
      "text": "#efefef",
      "link": "#f2a4a7",
      "cBlue": "#1a9fcc",
      "cRed": "#c60909",
      "cGreen": "#22b21a",
      "cOrange": "#e0a10e",
      "postGreentext": "#22b21a",
      "border": "#4d3536",
      "topBar": "#4d3536",
      "topBarText": "#dfdfdf",
      "topBarLink": "#dfdfdf",
      "input": "#ccadae",
      "alertErrorText": "#ffffff"
    },
    "radii": {
      "btn": "0",
      "input": "0",
      "checkbox": "0",
      "panel": "0",
      "avatar": "0",
      "avatarAlt": "0",
      "tooltip": "0",
      "attachment": "0"
    }
  }
}
